Subject: Re: SNATEAU
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2011 11:39:55 +0200

chez vous l'unsa fait 3 voix, donc c'est logique, d'autant que 
l'intersyndicale nationale caresse l'idée d'une AG nationale avec des 
représentants issus des AG locales mais appartenant aux  OS, donc ils 
essaient de monter dans le bateau.
Attention : rapprochements stratégiques en vue, au niveau national, 
entre l'unsa et la cfdt, ce qui ferait de ce machin la deuxième grosse 
force syndicale du mcc, ce qui inquiète la cgt

Le 01/09/2011 11:34, JOLLIVET jean-pierre a écrit :
> Bonjour,
> Je demande si le SNATEAU ne serait pas en train de draguer les 
> syndicats représentatifs en Drac pour assister aux CTP ???
> A+
>